package com.seer.teach.common.enums;

import lombok.Getter;

/**
 * 操作类型枚举
 */
@Getter
public enum OperateTypeEnum {


    CREATE(1, "创建"),
    UPDATE(2, "更新"),
    DELETE(3, "删除"),;

    private OperateTypeEnum(int code, String content) {
        this.code = code;
        this.content = content;
    }
    private final int code;

    private final String content;
}
